## rust-clock-steering 0.2.1

=== debian/changelog ===
rust-clock-steering (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package clock-steering 0.2.1 from crates.io using debcargo 2.7.8
  * Update time64.patch to support upstream time64 support in libc.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Aug 2025 18:34:26 +0000

rust-clock-steering (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package clock-steering 0.2.1 from crates.io using debcargo 2.7.6
  * Add patch to support 32-bit architectures with 64-bit time.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Mar 2025 14:44:31 +0000

rust-clock-steering (0.2.1-1) unstable; urgency=medium

  * Package clock-steering 0.2.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Jul 2024 21:35:51 +0200
