=== debian/control ===
Source: rust-clock-steering
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.145-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clock-steering]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clock-steering
Homepage: https://github.com/pendulum-project/timestamped-socket
X-Cargo-Crate: clock-steering
Rules-Requires-Root: no

Package: librust-clock-steering-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.145-~~)
Provides:
 librust-clock-steering+default-dev (= ${binary:Version}),
 librust-clock-steering-0-dev (= ${binary:Version}),
 librust-clock-steering-0+default-dev (= ${binary:Version}),
 librust-clock-steering-0.2-dev (= ${binary:Version}),
 librust-clock-steering-0.2+default-dev (= ${binary:Version}),
 librust-clock-steering-0.2.1-dev (= ${binary:Version}),
 librust-clock-steering-0.2.1+default-dev (= ${binary:Version})
Description: Functionality for manual clock steering - Rust source code
 Source code for Debianized Rust crate "clock-steering"
