=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clock-steering 0.2.1 --all-targets --all-features
Features: test-name=rust-clock-steering:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clock-steering 0.2.1 --all-targets
Features: test-name=librust-clock-steering-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clock-steering 0.2.1 --all-targets --no-default-features
Features: test-name=librust-clock-steering-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable
